body {
    margin:0;
    
}

.logo{
    width:24%;
}

.navigationbar{
    padding-top:15px;
}

.mid_full_size{
    width:100%; 
    margin:auto;
    position: fixed; 
    top: 0;
    overflow: hidden;
    background-color: #d9d9d9;
}

.color{
    background-image:linear-gradient(#d9d9d9 20%, white 100%)
}


.mid{
    width:900px; 
    margin:auto;
}

.header{
    padding-bottom:10px;
}

.pos_header{   
}

.left_marker{
    border-left-width: 5px;
    border-left-style: solid;
    border-color: #ed8d2d; 
    padding-left:4px;
}

.content{
    padding-top:185px;
}

.farbverlauf1{
    background-image:linear-gradient(0deg, #d9d9d9 , #ed8d2d 95%);
    padding-bottom:30px;
    border: 0px solid white; 
    border-radius: 0px;
    width:100%; 
    height:30px;
}

.farbverlauf2{
    background-image:linear-gradient(white,#ed8d2d);
    padding-bottom:50px;
    border: 0px solid white; 
    border-radius: 0px;
    width:100%; 
    padding-top:20px;
}

.footer{
    float:right;
    padding-top:10px;	
}

ul {
    float:right;
    list-style-type: none;
    padding-top:3px; 
    padding-bottom:10px;
}

.beitrag{
    margin-top:8px;
    margin-bottom:10px;
    padding-left:5px;
    padding-right:5px;
    border: 1px solid silver;
    padding-bottom:20px;
    border-radius: 5px;
    border-color:#ed8d2d;
}

li {
    float: right;
}

font{
    font-size:medium;
    color:#595959;
}

.blocksatz{
    text-align: justify;
}

li a {
    display: block;
    color: #595959;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}


li img {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    /*background-color: #ed8d2d;*/
    border-bottom-width: 3px;
    border-color: #ed8d2d;
    border-bottom-style: solid;
    transition: .4s all;
}

.active {
    background-color: blue;
}


.left-bord {
    margin-left:25%;
	border-left-width: 5px;
	border-left-style: solid;
	border-color: #ed8d2d;
    padding-left:4px;	
}

.bot-bord {
    border-bottom-width: 3px;
    border-color: #e6e6e6;
    border-bottom-style: solid;
    margin: auto;
    width: 40%;
}


